<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106">
    <author>Stara and Connect Modding LTDA</author>
    <version>1.0.0.0</version>
    <title>
        <en>Stara Estrela 33</en>
    </title>
<description>
<en><![CDATA[The Estrela planter is the most complete on the market, combining Stara's Integrated Copying Technology with exceptional transport agility. Additionally, it features an advanced furrow spraying system and various other innovative solutions for more efficient planting. Due to game limitations, only fertilization is used.

Price: 320,000 $
Working width: 14.85 meters
Seed capacity: 3000 l
Fertilize capacity: 4500 l
Number of rows: 33 x 45cm
Power: 495 CV

Note: Due to limitations in the fertilization stages, only solid fertilizer is available.]]></en>
<de><![CDATA[Die Sämaschine Estrela ist die vollständigste auf dem Markt und vereint die Stara Integrierte Kopiersystem-Technologie mit außergewöhnlicher Transportagilität. Darüber hinaus verfügt sie über ein fortschrittliches Rillensprühsystem und verschiedene andere innovative Lösungen für eine effizientere Aussaat. Aufgrund von Spielbeschränkungen wird nur die Düngung verwendet.

Preis: 320.000 €
Arbeitsbreite: 14.85 Meter
Saatgutkapazität: 3000 l
Düngerkapazität: 4500 l
Anzahl der Reihen: 33 x 45 cm
Leistung: 495 CV

Hinweis: Aufgrund von Einschränkungen in den Düngephasen ist nur fester Dünger verfügbar.]]></de>
<br><![CDATA[A plantadeira Estrela é a mais completa do mercado, combinando a tecnologia de Copiagem Integrada Stara com uma agilidade excepcional no transporte. Além disso, ela conta com um avançado sistema de pulverização no sulco e diversas outras soluções inovadoras para um plantio mais eficiente. Devido a limitações do game, apenas a fertilização é usada.

Preço: 320.000 €
Largura de trabalho: 14.85 metros
Capacidade de semente: 3000 l
Capacidade de fertilizante: 4500 l
Quantidade de linha: 33 x 45cm
Potencia: 495 CV

Observação: Devido a limitações dos estágios de fertilização, apenas o fertilizante sólido está disponivel]]></br>
</description>
    <iconFilename>icon_Stara_Estrela33.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
	   <storeItem xmlFilename="Stara_Estrela33.xml"/>
    </storeItems>
</modDesc>
